[User]

FirstPage=Article
Skin=GUIRelax-CINDER
ime=中文 (简体) - 美式键盘
Num=2
ChangeTop=0
KeAiDeXiaXia=
Article=Article_id2010-12-26-074009GOWY2716
Master=
Slave=
Yun_YourSelf=1


[Dicon]

Dicon_Yun_Edit1=http://soft.lilyshow.com
Dicon_Yun_Edit2=
Dicon_Yun_Edit3=
Dicon_Yun_Edit4=
Dicon_Yun_Edit5=
Dicon_Yun_Edit6=
